.bannerBox {
  background: url('/src/htdCase/al-htd.jpg') no-repeat top center;
  background-size: cover;
}

.bannerTitle>p {
  width: 700px;
  margin: 31px 0 40px 0;
}

#tabBox {
  width: 700px !important;
}

/* 解决方案 */
#outBox {
  width: 100%;
  background: #F4F7FE;
}

#outBox #bigBox {
  display: block !important;
}

#solvescheme img {
  margin-left: 102px;
}

.liBox1 {
  margin: 0 auto 24px;
}

.liBox2 {
  margin: 14px auto 24px;
}

#solvescheme>div>ul>li:last-of-type {
  margin-top: 24px;
}

#bigBox>#solvescheme:nth-child(4) ul {
  margin-left: 100px !important;
}

/* 核心功能 */
.ulBox li {
  width: 354px;
}

#coreBox {
  margin-bottom: 86px;
}

#challengeBox ul li:nth-child(2) {
  margin: 0 115px 0 132px !important;
}

#challengeBox ul li:nth-child(1) {
  margin-left: 70px !important;
}